MIIS User app - Bug #3456

Tap on popular> choose popularity > tap on Proceed> all Store rating is showing 4.8
08/01/2022 06:31 PM - Pravin J

Status: Closed Start date: 08/01/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Expected:- please show the popularity according to store rating

History

#1 - 08/02/2022 12:40 AM - Ravi L

- Status changed from New to Resolved

#2 - 08/02/2022 11:26 AM - Pravin J

- Subject changed from Tap on popular> choose popularity > tap on Proceed> all Store rating is showing 4.8 to Tap on popular> choose popularity >
tap on Proceed> all Store rating is showing 4.8

- Status changed from Resolved to Closed

Files

rating4.8.png 1.5 MB 08/01/2022 Pravin J
